Subject: RE: bug in freopen
From: "Dave Korn" <[email-masked]>
To: "'Jeff Johnston'" <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Date: Tue, 19 Jul 2005 13:08:21 +0100

----Original Message----
>From: Jeff Johnston
>Sent: 18 July 2005 20:12

>> 
>>   I could take a look at this over the weekend if nobody gets to it
>> first :) 
>> 
> 
> A little late, but please do.  I'm a little busy at the moment.

  My weekend was busier than expected, but I've still got this one on my
list.

    cheers,
      DaveK
-- 
Can't think of a witty .sigline today....

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/